nav{
    text-align: center;
}

li {
    list-style-type: none;
    display: inline-block;
    vertical-align: middle;
    padding: 30px; 
}

.link {
    color: #ff0000;
    text-decoration: none;
    font-family: Arial;
    font-size: 24px;
    font-weight: bold;
}

.page-title{
    text-transform: uppercase;
    font-family: Arial;
    font-size: 26px;
    font-weight: bold;
    text-align: center;
    margin: 30px;
    padding-right: 60px;
}

.text{
    text-align: center;
    margin: 12px 68px;
    line-height: 1.5;
}

.link-wrapper{
    text-align: center;
}

.button{
    background-color: #ff0000;
    text-transform: uppercase;
    font-family: Arial;
    font-size: 14px;
    color: #ffffff;
    padding: 22px 45px;
    border: 1px solid #ff0000;
    margin: 70px;
}

footer{
    display: flex;
    justify-content: flex-end;
    font-weight: bold;
}

.change-theme {
    margin-left: 30px;
}

body.dark {
    color: rgb(248, 227, 227);
    background-color: rgb(42, 50, 54);
}
